.top-header2 {
    padding-top: 8px;
    padding-bottom: 5px;
    background-color: #1349d0;
}

.category-header-2 {
    background-color: #1349d0;
    position: relative;
}

.category-header-2 .navbar-menu .nav-block .nav-left .navbar {
    background-color: #000000;
}

.category-header-2 .navbar-menu .nav-block .nav-left .navbar-toggler {
    color: #1349d0;
}

.item-count .item-count-contain {
    background-color: #1349d0;
}

.btn-normal {
    background-color: #1349d0;
}

.theme-slider .slider-banner.slide-banner-3 .slider-banner-contain h3 {
    color: #1349d0;
}

.rounded-category.rounded-category-inverse {
    background-color: #1349d0;
}

.rounded-category.rounded-category-inverse .category-contain:hover .btn-rounded {
    background-color: #000000;
}

.hot-deal .hot-deal-contain h6 {
    color: #000000;
}
.hot-deal .hot-deal-contain .hot-deal-subcontain {
    padding: 28px 0px;
}

.product .product-box .product-imgbox .new-label3 {
    background-color: #1349d0;
}

.title1 h4 {
    color: #ffffff;
}

.title1 {
    background-color: #1349d0;
    padding: 22px 0;
}

.proDetailsLink {
    background-color: #1349d0 !important;
}

.deal-banner.deal-banner-inverse {
    background-color: #1349d0;
}

.tab-product-main .tab-prodcut-contain ul li.current a {
    color: #000000;
}

.tab-product-main .tab-prodcut-contain ul li a {
    color: #1349d0;
}

.tab-product-main .tab-prodcut-contain ul li.current:before {
    background-color: #1349d0;
}

.services {
    background-color: #1349d0;
}

.media-banner {
    margin-top: 30px;
}

.subscribe1 {
    background-color: #1349d0;
    margin-top: 20px;
}

.tap-top svg {
    fill: #1349d0;
}

.text-success {
    color: #1349d0 !important;
}

.text-black-50 {
    color: #1349d0 !important;
}

.btn-solid {
    background-color: #1349d0;
}

.add_to_cart .cart-inner .cart_top h3 {
    color: #1349d0;
}

.add_to_cart .cart-inner .cart_top .close-cart i {
    color: #1349d0;
    font-size: 18px;
}
